Требуется обновление PHP. Обновите PHP сегодня! Сделайте свой сайт быстрее и безопаснее.

  Автор:
  328

Если увидите в консоли блога на WordPress вот такую надпись «Требуется обновление PHP. WordPress обнаружил, что вы используете небезопасную версию PHP.» значить пришло время обновить PHP до ее соременной версии.

У Вас скорее всего версия PHP 5.6 или ниже.

PHP — язык программирования, на основе которого создан WordPress. Версия PHP устанавливается на хостинге. На сегодняшний день последняя верия PHP 7.3.

После обновления Ваш сайт на WordPress будет работать бестрее и взломать его будет намного труднее.

Читать далее »

Перестал работать виджет Инстаграмм. Что делать?

  Автор:
  680
«У меня перестал работать Виджет Инстаграм. Вы не подскажете, что можно сделать?»Перестал работать виджет Инстаграмм. Что делать? Подобные письма мы получили от пользователей шаблона — конструктора AB-Inspiration. Теперь вместо картинки с фото Инстаграмм в боковой колонке блога на WordPress в виджете «Фото Инстаграмм» появилась надпись: Читать далее »

Ваша заявка на обновление шаблона — конструктора AB-Inspiration и премиум плагинов

  Автор:
  6544

Внимание! Информация только для пользователей блогов с шаблоном — конструктором «AB-Inspiration».

С 1 июля 2019 года обновление  шаблона — конструктора AB-Inspiration и премиум плагинов производится по новым лицензиям. Старые лицензии удалены. Замена старых лицензий на новыебесплатно!

Важно! Заявку на обновление блога на WordPress с шаблоном — конструктором AB-Inspiration и его премиум плагинов необходимо подать до 1 июня.  Обновление будет производится в порядке очереди бесплатно до 1 июня

С 1 июня Вы сможете обновить свой блог по нашим инструкциям самостоятельно, ИЛИ заказать обновление за дополнительную плату.

Для самостоятельного обновления нажмите на  кнопку:  

 

Вопросы и пожелания по обновлению, пожалуйста, пишите в комментариях.

Читать далее »